body {
    background-color: #fff;
    background-image: url(/public/site/images/adminglobal/header-bg.png);
    background-repeat: no-repeat;
    background-size: 420px;
    background-position-x: 85%;
    font-size: 16px;
	color: #000;
	line-height: 1.5em;
	}

.obj_article_details .item.doi .label, .obj_article_details .item.keywords .label {
    font-size: 16px;
}

.pkp_structure_head {
    background-color: transparent;
    border-bottom: none;
}

.pkp_navigation_primary_row {
	background: #000;
	display: block;
    border-radius: 10px 10px 0 0;
	}
	
.pkp_nav_list ul {
    margin: 0 0 0 -14px;
    border-radius: 0 0 3px 3px;
}

.pkp_navigation_primary>li>a {
    padding: 10px 16px 8px;
    border-bottom: none;
    color: #fff;
	margin: 0;
}

.pkp_navigation_primary>li>a:hover, .pkp_navigation_primary>li>a:focus {
    color: #fff;
    outline: 0;
    border: none;
	background: #007ab2;
}

.pkp_navigation_primary>li:first-child>a {
    border-radius: 10px 0 0 0;
}

.pkp_nav_list ul li:first-child a {
    border-top-left-radius: 0; 
    border-top-right-radius: 0; 
}

.pkp_structure_sidebar {
    background: #f5f6f9;
	border-right: 1px solid #ddd;
}

.pkp_structure_content {
    padding-top: 0;
}
.pkp_structure_content.has_sidebar {
	display: flex;
}

.pkp_site_name .is_img img {
    margin-left: 16px;
}
.pkp_navigation_primary .dropdown-menu a:hover {
    border-color: #007ab2;
	background: #f5f6f9;
}
.pkp_structure_main h1 {
	margin-top: 30px;
}

.pkp_page_index .cmp_announcements {
	background: #fff9f5;
}

#customblock-About-Journal img {
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
    float: left;
    border-style: none;
    width: 46% !important;
    margin: 8px 4% 8px 0;
	max-width: 150px;
}

#customblock-About-the-Network img {
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
    float: left;
    border-style: none;
    width: 100% !important;
    margin: 8px 0 8px 0;
	max-width: 100%;
}

#customblock-About-Journal h2,#customblock-About-the-Network h2 {
    color: #007ab2;
    margin-top: 0;
    line-height: 1.1em;
	font-weight: 400;
}

#customblock-Online-Submission,.block_information {
	background: #eef1f7;
	border-bottom: 1px solid #ddd;
	}
	
#customblock-Online-Submission h3,.block_information .title {
    margin-top: 0;
    color: #007ab2;
	font-weight: 400;
	font-size: 1.5em;
}

#customblock-Online-Submission ul,.block_information ul {
    margin-bottom: 20px;
}

#customblock-Online-Submission li,.block_information li {
    list-style: disc;
    margin-left: 20px;
    padding: 5px 0;
}

a.submitnowbutton {
    background: rgba(226, 191, 168, .8);
    color: #fff;
    padding: 5px 9px;
    border-radius: 5px;
	text-decoration: none;
}

a.submitnowbutton:hover {
    background: rgba(226, 191, 168, 1);
}


#customblock-About-Journal,#customblock-About-the-Network {
	border-bottom: 1px solid #ddd;
	overflow: hidden;
}

.cmp_breadcrumbs .current {
    display: block;
    margin-top: 23px;
}

.cmp_breadcrumbs .current h1 {
    font-size: 30px;
    color: #007ab2;
    font-weight: 400;
    line-height: 1.1em;
}

.pkp_structure_main h1.page_title,.pkp_structure_main h1 {
    font-weight: 400;
    font-size: 30px;
    line-height: 1.1em;
	color: #007ab2;
}
.obj_issue_toc .published {
    margin: -25px 0 5px;
}

img.w66 {
    width: 66%;
}

.pkp_head_wrapper .pkp_search button {
    background: rgb(229, 201, 184);
    color: #fff;
    padding: 0px 9px;
    border-radius: 5px;
    border: none;
    box-shadow: none;
}

form.pkp_search input {
    background: rgb(255, 255, 255);
    color: #000;
    padding: 7px 9px;
    border-radius: 5px;
    border: none;
    box-shadow: none;
}

.pkp_page_index .current_issue .current_issue_title {
	font-size: 30px;
	font-weight: 500;
    color: #000;
    line-height: 1.1em;
    margin-bottom: 33px;
    margin-top: -20px;
	}
.obj_issue_toc .published .label,.obj_issue_toc .published .value {
	color: #007ab2 !important;
	font-weight: 400;
}
.pkp_structure_main h2 {
	color: #007ab2;
    font-size: 18px;
    text-transform: uppercase;
	font-weight: 500;
}

.pkp_structure_main h3.p1 {
    background: #c5c5c5;
    color: #fff;
    padding: 5px 30px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 30px -30px 30px !important;
}

.section h2 {
    display: block !important;
    left: 0 !important;
    background: #c5c5c5 !important;
    color: #fff !important;
    padding: 0 30px !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    letter-spacing: 1px !important;
    margin: 15px -30px 30px !important;
    font-size: 16px !important;
}
.section:before {
	border: none !important;
}

.obj_article_summary>.title {
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
}

.obj_issue_summary .title {
    font-weight: 400;
    font-size: 20px;
    text-align: 25px;
}

.obj_issue_toc .published .label {
	color: #585858;
}

.pkp_footer_content img.dfgimg {
	margin-top: 5px;
	width: 270px;
}

.pkp_footer_content {
    float: left;
}

#footercopy {
    margin-top: 9px;
	font-size: 12px;
}

#footercopy a {
	text-decoration: none;
}

#footercopy a.blink {
	color: #000;
	}

.obj_announcement_summary h2 a {
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
    text-transform: none;
}
.obj_announcement_summary .read_more {
    font-weight: 400;
	font-size: 16px;
}

.obj_announcement_summary .summary {
    font-size: 16px;
}

.obj_announcement_summary h2, .obj_announcement_summary h3, .obj_announcement_summary h4 {
    font-size: 16px;
    font-weight: 400;
}

.pkp_page_index .cmp_announcements .more h4 {
    font-size: 16px;
    font-weight: 400;
}

.pkp_block {
    font-size: 16px;
}

.block_information a, .block_language_toggle a {
    font-size: 16px;
}

.pkp_block .title {
    color: #007ab2;
    font-weight: 400;
    font-size: 1.5em;
}

.obj_article_details .main_entry .sub_item .label {
    font-size: 16px;
}

.pkp_structure_footer_wrapper {
    background: #e3e5ea;
}

ul.workshoplist li {
    margin-bottom: 10px;
}

.portraitimg, p>strong>em>img {
	float: left;
    box-shadow: 3px 1px 8.3px 1.7px rgba(0, 0, 0, 0.19);
    margin: 5px 20px 15px 3px;
    border-radius: 5px;
	max-width: 130px!important;
	}
	
.obj_issue_toc .sections:not(:first-child) {
    margin-top: 0 !important;
}
.obj_issue_toc .section {
    padding-bottom: 0 !important;
}

@media only screen and (max-width: 991px){

body {
    background-position-x: 50%;
}
.pkp_site_name .is_img img {
    margin-left: 0;
}
.pkp_navigation_primary>li:first-child>a {
    border-radius: 0;
}
.pkp_navigation_primary.pkp_nav_list>li:last-child {
	display: none;
}
.pkp_structure_content.has_sidebar {
	display: block;
}
.pkp_structure_sidebar {
	border-top: 1px solid #ddd;
	border-right: 0;
}

.pkp_structure_main h3.p1 {
    padding: 5px 20px;
    margin: 30px -20px 30px !important;
}

}


@media only screen and (max-width: 767px){
.pkp_structure_content {
	padding-left: 0;
	padding-right: 0;
}

.pkp_navigation_primary_row {
    border-radius: 0;
    margin-left: -10px;
    margin-right: -10px;
}
.section h2 {
    padding: 0 20px !important;
    margin: 15px -20px 30px !important;
}

}
@media only screen and (min-width: 768px){
.pkp_page_index .cmp_announcements>.obj_announcement_summary {
    width: 50%;
}
.pkp_page_index .cmp_announcements .more {
    width: 50%;
}
}

@media only screen and (max-width: 699px){
.pkp_footer_content {
    float: none;
	text-align:center;
}
.pkp_brand_footer a {
    float: none;
    margin: 0 auto;
}

img.w66 {
    width: 100%;
}

}